Public Member Functions | Public Attributes | List of all members
libfreehand::FHDataList Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHDataList ()

## Public Attributes
unsigned | m_dataSize
std::vector< unsigned > | m_elements

## Constructor & Destructor Documentation

## ◆ FHDataList()

libfreehand::FHDataList::FHDataList | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_dataSize

unsigned libfreehand::FHDataList::m_dataSize

Referenced by libfreehand::FHParser::readDataList().

## ◆ m_elements

std::vector<unsigned> libfreehand::FHDataList::m_elements

Referenced by libfreehand::FHParser::readDataList().

The documentation for this struct was generated from the following file:

- FHTypes.h